package com.icloud.server.utils.object;


import com.icloud.server.payutils.pojo.PageParam;

public class PageUtils {

    public static int getStart(PageParam pageParam) {
        return (pageParam.getPageNo() - 1) * pageParam.getPageSize();
    }

}
